GCLOUD_ML-ENGINE_VERSIONS_DESCRIBE(1)

NAME

gcloud ml-engine versions describe - describe an existing Cloud ML Engine version

SYNOPSIS

gcloud ml-engine versions describe VERSION --model=MODEL [GLOBAL-FLAG ...]

DESCRIPTION
Describe an existing Cloud ML Engine version.

POSITIONAL ARGUMENTS

    VERSION
        Name of the model version.

REQUIRED FLAGS

    --model=MODEL
        Name of the model.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.